uuid: 5f4d748d-1d48-4f30-91db-446526ed4724
langcode: es
status: true
dependencies:
  module:
    - forum
id: pattern_for_forums_and_forum_containers
label: 'Pattern for forums and forum containers'
type: forum
pattern: '[term:vocabulary]/[term:name]'
selection_criteria: {  }
selection_logic: and
weight: 0
relationships: {  }
